RubyGems Navigation menu

puppet-module-posix-default-r2.5 1.1.1

A set of gems declaring Puppet module dependencies.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.1.1 - September 30, 2021 (4 KB)
  2. 1.1.0 - February 10, 2021 (4 KB)
  3. 1.0.2 - January 18, 2021 (4 KB)
  4. 1.0.1 - January 12, 2021 (4 KB)
  5. 1.0.0 - December 14, 2020 (4 KB)
Mostrar todas as versões (30)

Donos:

Pushed by:

Autores:

  • Puppet, Inc.

SHA 256 checksum:

4ff805d32239373fd4fb5a7a8be44ff8d8195c52060199d008b6ad00bf8979dd

Total de downloads 1.028.663

Desta versão 206.805

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: